.banner {
  width: 100%;
  height: 55rem;
margin-top:26.8rem;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 4rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}
/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 7rem;
}

.row-1 {
  width: 140rem;
  overflow: hidden;
  margin: 7rem auto 0;
  display: flex;
  justify-content: space-between;
}

.row-left {
  width: 91rem;
}

.news {
  width: 91rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.kyxx {
  width: 91rem;
  margin-top: 7rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.kyxx-con .news-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.kyxx-con .news-item {
  width: 44rem;
}

.news-title {
  width: 100%;
  display: flex;
  border-bottom: 0.1rem solid var(--color);
  height: 4.6rem;
  justify-content: space-between;
}

.news-title-left {
  height: 4.6rem;
  display: flex;
  align-items: center;
}

.news-title-left-title1 {
  font-weight: 600;
  font-size: 3.4rem;
  line-height: 4.6rem;
  color: var(--color);
}

.news-title-left-title2 {
  font-weight: 600;
  font-size: 2.2rem;
  color: #AAAAAA;
  padding: 0 1rem;
}

.news-title-left-title3 {
  font-weight: 600;
  font-size: 1.8rem;
  color: #999999;
}

.news-title-right {
  display: block;
  height: 4.6rem;
  line-height: 4.6rem;
  font-size: 1.4rem;
  color: #333;
  transition: 0.5s all;
}

.news-title-right:hover {
  color: var(--color);
}

.news-con {
  width: 100%;
  padding-top: 3rem;
  display: flex;
  justify-content: space-between;
}

.news-left {
  width: 49rem;
  height: 36rem;
}

.news-left .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.news-left .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}

.news-left .swiper-pagination-bullet-active {
  background: var(--color);
  opacity: 1;
}

.news-left .swiper-pagination {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  padding-right: 1rem;
  bottom: 2rem;
}

.news-left .swiper-slide .img {
  width: 100%;
  height: 36rem;
  overflow: hidden;
}

.news-left .swiper-slide .img>img {
  width: 100%;
  height: 36rem;
  object-fit: cover;
  display: block;
  transition: all 0.5s;
}

.news-left .swiper-slide .img:hover>img {
  transform: scale(1.2);
}

.news-left .module {
  padding: 1.2rem 1.4rem;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.news-left .module .title {
  font-size: 1.6rem;
  color: #fff;
}

.news-right {
  width: 39rem;
}

.news-list {
  width: 100%;
}

.news-item a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 7.5rem;
  border-bottom: 0.1rem dashed #B1B1B1;
}

.news-item a .left {
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  width: 30rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}

.news-item a:hover .right,
.news-item a:hover .left {
  color: var(--color);
}

.news-item a:hover {
  border-color: var(--color);
}

.news-item a .right {
  font-size: 1.6rem;
  color: #666;
}

.jxky {
  width: 43rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.jxky-con {
  padding-top: 3rem;
}

.jxky-con .news-item a .right {
  width: 7rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.jxky-con .news-item a .right .right-time-1 {
  width: 100%;
  height: 2.8rem;
  text-align: center;
  line-height: 2.6rem;
  background: #fff;
  border: 0.1rem solid var(--color);
  font-weight: 500;
  font-size: 1.4rem;
  color: var(--color);
}

.jxky-con .news-item a .right .right-time-2 {
  width: 100%;
  height: 4rem;
  background: var(--linear_color);
  font-weight: 500;
  font-size: 2rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 4rem;
}

.jxky-con .news-item a {
  border: 0;
  margin-bottom: 3rem;
}

.jxky-con .news-item a .left {
  width: 34rem;
  height: 7.5rem;
  border-bottom: 0.1rem dashed var(--color);
  display: flex;
  align-items: center;
}

.jxky-con .news-item a .left>div {
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}

.row-2 {
  margin-top: 5rem;
  width: 100%;
  height: 26rem;
  background: rgba(10, 10, 10, .1);
  display: flex;
  justify-content: center;
  align-items: center;
}

.links {
  width: 140rem;
  height: 18rem;
}

.links-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.links-item {
  width: 25.2rem;
  height: 18rem;
  position: relative;
  overflow: hidden;
}

.links-item img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.links-item .title {
  width: 100%;
  height: 4rem;
  background: rgba(0, 0, 0, 0.5);
  font-weight: 400;
  font-size: 1.8rem;
  color: #FFFFFF;
  line-height: 4rem;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
}

.links-item:hover img {
  transform: scale(1.1);
}

.row-3 {
  width: 140rem;
  margin: 7rem auto 0;
  display: flex;
  justify-content: space-between;
}

.downLoad {
  width: 43.5rem;
  min-height: 25.8rem;
  background: #F8F8F8;
  border-bottom: 0.2rem solid var(--color);
}

.downLoad-title {
  width: 100%;
  height: 8.8rem;
  background: url(../images/downLoad_bg.png) 0 0 no-repeat;
  background-size: 100% 100%;
  font-weight: 600;
  font-size: 2.8rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 7.8rem;
}

.downLoad-con {
  padding: 4rem 5rem;
  display: flex;
  flex-wrap: wrap;
  row-gap: 3rem;
  justify-content: space-between;
}

.downLoad-item {
  min-width: 12rem;
  font-weight: 400;
  font-size: 2rem;
  color: #333333;
}

.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}